<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/greenfoot-example.iml" filepath="$PROJECT_DIR$/.idea/modules/greenfoot-example.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/greenfoot-example_main.iml" filepath="$PROJECT_DIR$/.idea/modules/greenfoot-example_main.iml" group="greenfoot-example" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/greenfoot-example_test.iml" filepath="$PROJECT_DIR$/.idea/modules/greenfoot-example_test.iml" group="greenfoot-example" />
    </modules>
  </component>
</project>